@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600;700;800&display=swap");
:root {
  --font-lato: 'Lato', sans-serif;
  --font-montserrat: 'Montserrat', sans-serif;
  --font-gothic: 'Noto Sans JP', sans-serif;
  --font-ming: 'Noto Serif JP', serif;
  --font-manrope: 'Manrope', sans-serif;
}

img {
  max-width: 100%;
  height: auto;
}

*,
html,
body {
  font-family: var(--font-gothic);
  font-size: 16px;
  scroll-behavior: smooth;
}

html {
  overflow-x: hidden;
  max-width: 100%;
  width: 100%;
}
html body {
  position: relative;
  align-items: center;
  color: #4c4c4c;
  background-color: #f5fcfc;
  margin: 0;
}
html body header {
  display: flex;
  align-items: end;
  justify-content: space-between;
  margin: 0 auto;
  width: 1200px;
  padding: 1.5rem 2rem;
  padding-right: 1rem;
}
html body header .logo {
  width: 30%;
  color: #4c4c4c;
  display: flex;
  justify-content: space-between;
  align-items: end;
}
html body header .logo img {
  width: 41%;
}
html body header .logo p {
  width: fit-content;
  font-size: 0.9rem;
}
html body header .logo p span {
  font-size: 1.45rem;
}
html body header .logo:hover {
  text-decoration: none;
  opacity: 0.7;
}
html body header nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  width: 50%;
  font-weight: 500;
  margin-right: 1rem;
}
html body header nav a {
  color: #ffffff;
}
html body header nav a:hover {
  color: #ffffff;
  text-decoration: none;
}
html body header nav .humburger-wrap {
  display: none;
  flex-direction: column;
  cursor: pointer;
  width: 30px;
  height: 25px;
  justify-content: space-between;
  position: relative;
}
html body header nav .humburger-wrap span {
  display: block;
  height: 3px;
  background-color: #279b8b;
  border-radius: 2px;
}
html body header nav .humburger-wrap.open span:nth-child(1) {
  transform: rotate(45deg) translate(8px, 5px);
}
html body header nav .humburger-wrap.open span:nth-child(2) {
  opacity: 0;
}
html body header nav .humburger-wrap.open span:nth-child(3) {
  transform: rotate(-45deg) translate(11px, -7px);
}
html body header nav .navi-wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  gap: 2rem;
}
html body header nav li {
  position: relative;
  margin: 0 auto;
  width: fit-content;
  text-align: center;
  font-size: 0.9375rem;
}
html body header nav li a {
  color: #444444;
}
html body header nav li a:hover {
  text-decoration: none;
  color: #279b8b;
}
html body header nav li a:hover::before {
  content: "▲";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -20px;
  font-size: 0.5rem;
  z-index: 2;
}
html body header nav li.browse a {
  color: #279b8b;
}
html body header nav li.browse a::before {
  content: "▲";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -20px;
  font-size: 0.5rem;
  z-index: 2;
}
html body .content-wrap {
  display: block;
  margin: 0 auto;
}
html body .content-wrap .inner .br-sp {
  display: none !important;
}
html body .content-wrap .inner .br-pc {
  display: block !important;
}
html body .content-wrap .inner .main-visual {
  position: relative;
}
html body .content-wrap .inner .main-visual .visual-wrap {
  position: relative;
  width: 100%;
  margin: 0 auto;
}
html body .content-wrap .inner .main-visual .visual-wrap img {
  display: block;
  width: 100%;
}
html body .content-wrap .inner .main-visual .visual-wrap::before {
  content: "";
  position: absolute;
  pointer-events: none;
}
html body .content-wrap .inner .main-visual .visual-wrap .slider .visual01-wrap {
  position: relative;
}
html body .content-wrap .inner .main-visual .visual-wrap .slider .visual02-box {
  position: relative;
}
html body .content-wrap .inner .main-visual .visual-wrap .slider .visual02-box .visual02-item {
  position: absolute;
  bottom: 20%;
  right: 0;
  text-align: center;
  color: #324962;
  background-color: #b0b0b0;
  padding: 1rem 2.5rem;
  font-size: 1.3rem;
  z-index: 5;
}
html body .content-wrap .inner .main-visual .message {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 5%;
  color: #fff;
  font-weight: bold;
  font-size: 1.5rem;
  line-height: 3rem;
  padding: 3rem;
  border: 7px solid #fff;
}
html body .content-wrap .inner section.sec02 {
  padding-top: 5rem;
}
html body .content-wrap .inner section.sec-layer01 {
  position: relative;
}
html body .content-wrap .inner section .sec01-wrap {
  padding: 4rem 0;
  background: linear-gradient(to bottom, #d0eae9, #f5fcfc);
}
html body .content-wrap .inner section .sec01-wrap p {
  display: block;
  width: 1000px;
  margin: 0 auto;
  text-align: justify;
}
html body .content-wrap .inner section .sec01-wrap p.title {
  font-family: var(--font-ming);
  text-align: center;
  font-weight: bold;
  font-size: 1.2rem;
  margin-bottom: 2rem;
}
html body .content-wrap .inner section .sec02-wrap {
  position: relative;
}
html body .content-wrap .inner section .sec02-wrap .title {
  text-align: center;
  color: #fff;
  padding: 1rem 0;
  font-weight: 500;
  font-size: 1.5rem;
  letter-spacing: 0.1rem;
}
html body .content-wrap .inner section .sec02-wrap .bg-img {
  position: absolute;
  height: 545px;
  top: -12rem;
  z-index: -1;
}
html body .content-wrap .inner section .sec02-wrap .feature-wrap {
  width: 1200px;
  margin: 3rem auto;
  display: flex;
  justify-content: space-between;
}
html body .content-wrap .inner section .sec02-wrap .feature-wrap .feature-box {
  width: 380px;
}
html body .content-wrap .inner section .sec02-wrap .feature-wrap .feature-box img {
  width: 100%;
  height: auto;
}
html body .content-wrap .inner section .sec02-wrap .feature-wrap .feature-box p {
  text-align: justify;
  margin: 2rem 0;
  color: #7b8f8d;
}
html body .content-wrap .inner section .sec02-wrap .feature-wrap .feature-box p.main-title {
  color: #4c4c4c;
  position: relative;
  text-align: center;
  font-weight: bold;
  font-size: 1.2rem;
  margin: 1rem 0;
}
html body .content-wrap .inner section .sec02-wrap .feature-wrap .feature-box p.main-title::before {
  content: "";
  position: absolute;
  bottom: -16px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #f96500;
}
html body .content-wrap .inner section .sec02-wrap .feature-wrap .feature-box p.main-title.green::before {
  background-color: #79afa1;
}
html body .content-wrap .inner section .sec02-wrap .feature-wrap .feature-box p.main-title.purple::before {
  background-color: #cd4ddb;
}
html body .content-wrap .inner section .sec03-wrap {
  width: 1200px;
  margin: 0 auto;
}
html body .content-wrap .inner section .sec03-wrap .sec03-box {
  min-height: 500px;
  background-image: url(../img/equipment.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 5rem 0;
}
html body .content-wrap .inner section .sec03-wrap .sec03-box.process {
  background-image: url(../img/process.jpg);
}
html body .content-wrap .inner section .sec03-wrap .sec03-box h3 {
  font-family: var(--font-ming);
  color: #fff;
  font-size: 2.4rem;
  font-weight: bold;
  margin: 0 auto;
  line-height: 3.6rem;
}
html body .content-wrap .inner section .sec03-wrap .sec03-box p {
  color: #fff;
  margin: 2rem;
}
html body .content-wrap .inner section .sec03-wrap .sec03-box a {
  display: block;
  margin: 0 auto;
  color: #fff;
  border: 1px solid #fff;
  width: 300px;
  text-align: center;
  font-weight: bold;
  padding: 1.5rem 0;
}
html body .content-wrap .inner section .sec03-wrap .sec03-box a:hover {
  text-decoration: none;
  background-color: rgba(255, 255, 255, 0.7);
  color: #4c4c4c;
}
html body .content-wrap .inner section .sec04-wrap {
  width: 1000px;
  margin: 5rem auto;
}
html body .content-wrap .inner section .sec04-wrap .sec-title {
  text-align: center;
  color: #279b8b;
  font-size: 1.5rem;
  font-weight: bold;
}
html body .content-wrap .inner section .sec04-wrap .sec-title.left {
  text-align: left;
}
html body .content-wrap .inner section .sec04-wrap .sec04-box {
  margin: 2rem 0;
}
html body .content-wrap .inner section .sec04-wrap .sec04-box table {
  width: 100%;
}
html body .content-wrap .inner section .sec04-wrap .sec04-box table tbody tr {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  border-top: 1.5px solid #dee2e6;
  padding: 1.5rem 0;
}
html body .content-wrap .inner section .sec04-wrap .sec04-box table tbody tr.align-top {
  align-items: baseline;
}
html body .content-wrap .inner section .sec04-wrap .sec04-box table tbody tr th {
  display: block;
  width: 30%;
  padding-left: 2rem;
}
html body .content-wrap .inner section .sec04-wrap .sec04-box table tbody tr td {
  display: block;
  width: 65%;
  padding-right: 1rem;
  line-height: 2rem;
}
html body .content-wrap .inner section .sec04-wrap .sec04-box table tbody tr td span {
  border-top: 1.5px solid #dee2e6;
  padding: 1.5rem 0;
  display: block;
}
html body .content-wrap .inner section .sec04-wrap .sec04-box table tbody tr td span.top {
  border-top: 0;
  padding-top: 0;
}
html body .content-wrap .inner section .sec04-wrap .sec04-box table tbody tr td a.tel {
  color: #4c4c4c !important;
}
html body .content-wrap .inner section .sec04-wrap .sec04-box table tbody tr td a.tel:hover {
  text-decoration: none;
  opacity: 0.5;
}
html body .content-wrap .inner section .sec04-wrap .sec-img {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
html body .content-wrap .inner section .sec04-wrap .sec-img img {
  width: 300px;
}
html body .content-wrap .inner section .sec04-wrap .sec-img .large-img img {
  width: 630px;
}
html body .content-wrap .inner section .sec06-wrap iframe {
  width: 100%;
  height: 300px;
  margin: 2rem 0;
}
html body .content-wrap .inner section .sec06-wrap .access-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
html body .content-wrap .inner section .sec06-wrap .access-wrap .access-box {
  width: 450px;
  margin-bottom: 2rem;
}
html body .content-wrap .inner section .sec06-wrap .access-wrap .access-box p {
  padding: 0.5rem 0;
  line-height: 1.8rem;
}
html body .content-wrap .inner section .sec06-wrap .access-wrap .access-box p.title {
  text-align: center;
  background-color: #a8a8b0;
  color: #fff;
}
html body .content-wrap .inner section .sec06-wrap .access-wrap .access-box a {
  display: block;
  width: fit-content;
  margin: 0 auto;
  color: #4c4c4c;
  text-decoration: underline;
}
html body .content-wrap .inner section .sec06-wrap .access-wrap .access-box a:hover {
  opacity: 0.7;
}
html body .content-wrap .inner section .sec06-wrap .access-wrap .access-box.link-box {
  display: grid;
  align-content: center;
}
html body .content-wrap .inner section .sec07-wrap {
  display: flex;
  justify-content: space-between;
}
html body .content-wrap .inner section .sec07-wrap .sec07-box {
  width: 450px;
}
html body .content-wrap .inner section .sec07-wrap .sec07-box table {
  width: 100%;
  margin: 1rem 0;
}
html body .content-wrap .inner section .sec07-wrap .sec07-box table tbody tr {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  border-top: 1.5px solid #dee2e6;
  padding: 1rem 0;
}
html body .content-wrap .inner section .sec07-wrap .sec07-box table tbody tr.border-bt {
  border-bottom: 1.5px solid #dee2e6;
}
html body .content-wrap .inner section .sec07-wrap .sec07-box table tbody tr th {
  width: 40%;
}
html body .content-wrap .inner section .sec07-wrap .sec07-box table tbody tr td {
  width: 50%;
}
html body .content-wrap .inner section .sec07-wrap .sec07-box .recruit-text {
  margin: 0.5rem 0;
}
html body .content-wrap .inner section .layer-band {
  padding: 1rem 2rem;
  position: relative;
}
html body .content-wrap .inner section .layer-band.business-band {
  min-height: 400px;
  background-image: url(../img/business-band.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
html body .content-wrap .inner section .layer-band.works-band {
  min-height: 400px;
  background-image: url(../img/works-band.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
html body .content-wrap .inner section .layer-band .list-box {
  position: absolute;
  bottom: 10%;
}
html body .content-wrap .inner section .layer-band a {
  color: #fff;
}
html body .content-wrap .inner section .layer-band a:hover {
  text-decoration: none;
  opacity: 0.7;
}
html body .content-wrap .inner section .layer-band span {
  color: #fff;
  margin: 0 0.5rem;
}
html body .content-wrap .inner section .sec-layer01-wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
html body .content-wrap .inner section .sec-layer01-wrap p.title {
  text-align: center;
  color: #fff;
  font-size: 1.5rem;
  font-weight: bold;
}
html body .content-wrap .inner section .sec-layer01-wrap p.copy {
  width: 1000px;
  margin: 1.5rem auto;
  color: #fff;
}
html body .content-wrap .inner section .sec-layer04-wrap .link-item img {
  width: 470px;
  margin-bottom: 1rem;
}
html body .content-wrap .inner section .sec-layer04-wrap .link-box {
  width: 1000px;
  margin: 2rem auto;
  display: flex;
  justify-content: space-between;
}
html body .content-wrap .inner section .sec-layer04-wrap .link-box a {
  color: #4c4c4c;
  font-weight: 500;
  display: block;
  border: 1.5px solid #cecece;
  width: 470px;
  text-align: center;
  position: relative;
  padding: 1rem 0;
}
html body .content-wrap .inner section .sec-layer04-wrap .link-box a:hover {
  text-decoration: none;
  opacity: 0.7;
}
html body .content-wrap .inner section .sec-layer04-wrap .link-box a span {
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
  display: grid;
  justify-items: center;
  align-items: center;
  width: 35px;
  height: 35px;
  background-color: #a8a8b0;
  color: #fff;
  border-radius: 50%;
}
html body .content-wrap .inner section .sec-layer04-wrap .link-box a span::before {
  content: "〉";
  position: absolute;
  top: 72%;
  left: 53%;
  transform: translate(-50%, -55%) rotate(90deg);
  font-size: 20px;
  line-height: 1;
  color: #fff;
  pointer-events: none;
}
html body .content-wrap .inner section .sec-layer02-wrap .title {
  text-align: center;
  font-size: 1.5rem;
  font-weight: 500;
  color: #8cadaa;
  border-top: 1.5px solid #b4bdbc;
  border-bottom: 1.5px solid #b4bdbc;
  padding: 0.5rem 0;
}
html body .content-wrap .inner section .sec-layer02-wrap .process-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 1000px;
  margin: 0 auto;
}
html body .content-wrap .inner section .sec-layer02-wrap .process-box {
  padding: 2rem 0;
}
html body .content-wrap .inner section .sec-layer02-wrap .process-box img {
  width: 320px;
}
html body .content-wrap .inner section .sec-layer02-wrap .process-box .text-item {
  width: 320px;
  margin: 1rem 0;
}
html body .content-wrap .inner section .sec-layer02-wrap .process-box .text-item p {
  width: 100%;
  line-height: 1.7rem;
  text-align: justify;
  color: #788987;
}
html body .content-wrap .inner section .sec-layer02-wrap .process-box .text-item p.process-title {
  font-size: 1.4rem;
  font-weight: 500;
  margin-bottom: 0.5rem;
  position: relative;
}
html body .content-wrap .inner section .sec-layer03-wrap {
  width: 1000px;
  margin: 0 auto;
  padding: 4rem 0;
}
html body .content-wrap .inner section .sec-layer03-wrap .works-title {
  font-size: 1.2rem;
  font-weight: 500;
  position: relative;
  margin: 2rem 0;
}
html body .content-wrap .inner section .sec-layer03-wrap .works-title::before {
  content: "";
  position: absolute;
  bottom: -5%;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #279b8b;
}
html body .content-wrap .inner section .sec-layer03-wrap .container {
  max-width: 100%;
  padding: 0;
  padding-bottom: 5rem;
}
html body .content-wrap .inner section .sec-layer03-wrap .container.bt-0 {
  padding-bottom: 0;
}
html body .content-wrap .inner section .sec-layer03-wrap .accordion .card {
  margin: 2rem 0;
  border: 0;
  border-radius: 0;
}
html body .content-wrap .inner section .sec-layer03-wrap .accordion .card .card-header {
  background-color: #a8a8b0;
}
html body .content-wrap .inner section .sec-layer03-wrap .accordion .card .card-header .acc-btn {
  position: relative;
  padding-right: 2.5rem;
  text-decoration: none;
}
html body .content-wrap .inner section .sec-layer03-wrap .accordion .card .card-header .acc-btn::after {
  content: "＋";
  position: absolute;
  right: 0.75rem;
  top: 50%;
  transform: translateY(-50%);
  font-size: 1.25rem;
  line-height: 1;
}
html body .content-wrap .inner section .sec-layer03-wrap .accordion .card .card-header .acc-btn[aria-expanded=true]::after {
  content: "ー";
}
html body .content-wrap .inner section .sec-layer03-wrap .accordion .card .card-header .btn-link {
  color: inherit;
  font-weight: 600;
  text-align: left;
  color: #fff;
}
html body .content-wrap .inner section .sec-layer03-wrap .accordion .card .card-header .btn-link:hover {
  text-decoration: none;
}
html body .content-wrap .inner section .sec-layer03-wrap .accordion .card .card-header .btn-link:focus {
  text-decoration: none;
  outline: none;
  box-shadow: none;
}
html body .content-wrap .inner section .sec-layer03-wrap .accordion .card .card-body .img-box {
  display: flex;
  justify-content: space-between;
}
html body .content-wrap .inner section .sec-layer03-wrap .accordion .card .card-body .img-box .img-item {
  width: 450px !important;
  margin: 0 15px;
}
html body .content-wrap .inner section .sec-layer03-wrap .accordion .card .card-body .img-box .img-item img {
  width: 100%;
}
html body .content-wrap .inner section .sec-layer03-wrap .accordion .card .card-body .img-box .img-item .caption {
  font-size: 0.8rem;
}
html body .content-wrap .inner section .sec-layer03-wrap .accordion .card .card-body .remarks {
  text-align: center;
  font-size: 0.9rem;
  color: red;
  display: none;
}
html body .content-wrap .inner section .sec-layer03-wrap .accordion .card .card-body table {
  width: 100%;
  margin: 2rem 0;
}
html body .content-wrap .inner section .sec-layer03-wrap .accordion .card .card-body table tbody {
  border: 1.5px solid #000;
}
html body .content-wrap .inner section .sec-layer03-wrap .accordion .card .card-body table tbody tr {
  border-bottom: 1px solid #000;
}
html body .content-wrap .inner section .sec-layer03-wrap .accordion .card .card-body table tbody tr th {
  background-color: #000;
  color: #fff;
  font-weight: 500;
  font-size: 1rem;
  padding: 0.5rem 0;
  text-align: center;
  border-right: 1px solid #fff;
}
html body .content-wrap .inner section .sec-layer03-wrap .accordion .card .card-body table tbody tr td {
  border-right: 1px solid #000;
  padding: 0.5rem;
  vertical-align: top;
}
html body .content-wrap .inner section .sec-layer03-wrap .accordion .card .card-body .record-wrap {
  display: flex;
  margin: 2rem 0;
}
html body .content-wrap .inner section .sec-layer03-wrap .accordion .card .card-body .record-wrap img {
  width: 350px;
  height: 100%;
  margin-right: 3rem;
}
html body .content-wrap .inner section .sec-layer03-wrap .accordion .card .card-body .record-wrap .text-wrap p {
  font-weight: bold;
  color: #667878;
}
html body .content-wrap .inner section .sec-layer03-wrap .accordion .card .card-body .record-wrap .text-wrap p.process {
  width: fit-content;
  height: fit-content;
  background-color: #667878;
  color: #fff;
  padding: 0 0.6rem;
  padding-bottom: 0.1rem;
  margin-right: 1rem;
  border-radius: 0.15rem;
}
html body .content-wrap .inner section .sec-layer03-wrap .accordion .card .card-body .record-wrap .text-wrap .text-item {
  display: flex;
  margin: 0.5rem 0;
}
html body .content-wrap .inner section .sec-layer03-wrap .accordion .card .card-body .record-wrap .text-wrap .text-item ul li {
  color: #667878;
  font-weight: bold;
}
html body .content-wrap .inner section .sec-layer05-wrap {
  width: 1000px;
  margin: 5rem auto;
}
html body .content-wrap .inner section .sec-layer05-wrap .floor-wrap {
  display: flex;
  justify-content: space-between;
}
html body .content-wrap .inner section .sec-layer05-wrap .floor-wrap .text-area {
  width: 50%;
}
html body .content-wrap .inner section .sec-layer05-wrap .floor-wrap .text-area p {
  text-align: justify;
  line-height: 1.7rem;
  color: #788987;
}
html body .content-wrap .inner section .sec-layer05-wrap .floor-wrap .text-area p.title {
  font-family: var(--font-ming);
  color: #8cadaa;
  font-weight: bold;
  font-size: 1.4rem;
  margin-top: 0.5rem;
  margin-bottom: 3rem;
  letter-spacing: 0.1rem;
  line-height: normal;
}
html body .content-wrap .inner section .sec-layer05-wrap .floor-wrap img {
  width: 45%;
}
html body footer .address-wrap {
  width: 1000px;
  margin: 10rem auto 5rem;
  display: flex;
  justify-content: space-between;
}
html body footer .address-wrap .address-box {
  width: 500px;
  padding: 2rem;
  padding-bottom: 1rem;
}
html body footer .address-wrap .address-box.green01 {
  background-color: #b4bdbc;
}
html body footer .address-wrap .address-box.green02 {
  background-color: #d2e7e5;
}
html body footer .address-wrap .address-box.green03 {
  background-color: #c0d3d1;
}
html body footer .address-wrap .address-box p {
  font-size: 0.9rem;
}
html body footer .address-wrap .address-box p.tell-item {
  font-size: 1.4rem;
  font-weight: bold;
  letter-spacing: 0.1rem;
  display: flex;
  align-items: center;
}
html body footer .address-wrap .address-box p.tell-item span {
  font-weight: 500;
  font-size: 0.9rem;
}
html body footer .address-wrap .address-box p.tell-item span.text-center {
  text-align: center;
  line-height: 1rem;
}
html body footer .address-wrap .address-box p.tell-item a {
  font-size: 1.4rem;
  font-weight: bold;
  color: #4c4c4c !important;
}
html body footer .address-wrap .address-box p.tell-item a:hover {
  text-decoration: none;
  opacity: 0.5;
}
html body footer .address-wrap .address-box p.mr-05 {
  margin: 0.5rem 0;
}
html body footer .address-wrap .address-box p.address-item {
  font-size: 1rem;
}
html body footer .address-wrap .address-box p.title {
  font-weight: 800;
  font-size: 1.6rem;
}
html body footer .address-wrap .address-box p.name-item {
  width: fit-content;
  margin: 1rem auto;
  line-height: 1.7rem;
}
html body footer .footer-wrap {
  border-top: 1.5px solid #279b8b;
  width: 1200px;
  margin: 0 auto;
}
html body footer .footer-wrap .footer-box {
  width: 1000px;
  margin: 3rem auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
html body footer .footer-wrap .footer-box .logo-wrap {
  display: block;
  width: fit-content;
}
html body footer .footer-wrap .footer-box .logo-wrap .logo {
  display: block;
  color: #4c4c4c;
  width: 40%;
}
html body footer .footer-wrap .footer-box .logo-wrap .logo img {
  width: 100%;
  margin-left: -5px;
}
html body footer .footer-wrap .footer-box .logo-wrap .logo:hover {
  text-decoration: none;
  opacity: 0.7;
}
html body footer .footer-wrap .footer-box .logo-wrap p {
  font-size: 0.95rem;
}
html body footer .footer-wrap .footer-box .logo-wrap p a {
  font-size: 0.95rem;
  color: #4c4c4c !important;
}
html body footer .footer-wrap .footer-box .logo-wrap p a:hover {
  text-decoration: none;
  opacity: 0.5;
}
html body footer .footer-wrap .footer-box ul li {
  margin: 0.5rem 0;
}
html body footer .footer-wrap .footer-box ul li a {
  color: #4c4c4c;
}
html body footer .footer-wrap .footer-box ul li a:hover {
  text-decoration: none;
  opacity: 0.7;
}
html body footer .footer-wrap .footer-box .iso {
  width: 220px;
}
html body footer .copyright-wrap {
  border-top: 1.5px solid #279b8b;
  width: 1200px;
  margin: 0 auto;
  padding: 0.5rem 0;
}
html body footer .copyright-wrap p {
  text-align: center;
  font-size: 0.8rem;
}
html body .top-btn {
  position: fixed;
  bottom: 40px;
  right: 10px;
  z-index: 10;
  background-color: rgba(168, 168, 176, 0.5);
  width: 60px;
  height: 60px;
  border-radius: 50%;
  color: #fff;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.2s ease, visibility 0.2s ease;
  border: 0;
}
html body .top-btn::before {
  content: "〉";
  position: absolute;
  top: 40%;
  left: 48%;
  transform: translate(-50%, -55%) rotate(-90deg);
  font-size: 26px;
  line-height: 1;
  color: #fff;
  pointer-events: none;
}
html body .top-btn.is-show {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
html body .top-btn:focus {
  outline: none;
}
html body .top-btn:hover {
  text-decoration: none;
  border: 0;
}